﻿
.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  display: none;
  position: absolute;
  width: 100%;
}


.ad1{
	margin:5px 0;
}

        .footer-socials a {
            border: solid 1px #d8d8d8;
            border-radius: 50%;
            outline: none;
            text-align: center;
            font-size: 27px;
            width: 46.5px !important;
            height: 46.5px !important;
            display: inline-block;
            margin-right: 30px;
            padding: 2px 3px;
        }

        .footer-socials a:hover {
            
            border: solid 1px #64D3C4;
            transform: scale(1.05);
        }

        .footer-socials li:last-child a {
            margin: 0;
        }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.px2{padding-left:1rem;padding-right:1rem}
.et_duplicate_social_icons{display:none}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
.logo--angel__angel{display:inline-block;padding-top:0.35em;margin-left:0.2em}


.offcanvas-menu-launched .vegan-hamburger .vegan-patty {
  width: 0;
}


.tbl-a thead th{background:#29abe2;color:#fff;height:35px;font-size:16px;}

.tbl-a tbody th{background:#eee;height:30px;font-size:14px;}

.tbl-a tbody th,.tbl-a tbody td{text-align:center;font-size:14px;border:1px solid #eee;border-width:0 1px 1px 0;height:30px}

.tbl-a tbody th:last-child{border-right:0}

.tbl-a tbody td:last-child{border-right:0}

.tbl-a{border-collapse:collapse;border-spacing:unset;}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

    #mobile-navigation {
        display: block;
    }


#site_top {
	width: 960px;	
	padding-top: 5px;
	height: 100%;	
}


.pzsp-content-container {
  display: none;
}
.contact-item .social-items{text-align:center;margin:4rem auto}
.contact-item .social-items ul{list-style-type:none;padding:0;margin:0;display:-webkit-box;display:-ms-flexbox;display:flex;width:auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.contact-item .social-items ul li{display:inline-block;margin:0 .8rem;list-style-type:none}
.contact-item .social-items ul li i{font-size:2rem}
footer .footer-container .social-items{text-align:center;margin-top:4rem}
footer .footer-container .social-items ul{list-style-type:none;padding:0;margin:0;display:-webkit-box;display:-ms-flexbox;display:flex;width:auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
footer .footer-container .social-items ul li{display:inline-block;margin:0 .8rem;list-style-type:none}
footer .footer-container .social-items ul li .img-social{height:2rem;width:2rem}


#socket .developer {
	float: right;
}

.info{
	position: absolute;
	left: 220px;
	top: 10px;
	font-size: 11px;
	color: rgb(0,83,94);
	line-height: normal;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.ant_sidebar_section {
	padding: 0 0 30px 0;
}



.ant_sidebar_section h3,
.ant_sidebar_section .gform_wrapper h3.gform_title {
	color: #00457F;
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	padding: 0 0 12px 0;
}

.ant_sidebar_section .gform_wrapper h3.gform_title {
	padding: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}

#drop-services {
	left: 366px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
footer .compliance{margin-top:-13px;margin-top:-0.8125rem}
footer .compliance .ehl{width:81px;width:5.0625rem;margin-right:10px;margin-right:.625rem}
footer .compliance .fdic{width:42px;width:2.625rem}
body.subpage-investment footer .compliance{display:none}
.lt-ie9 footer .compliance{width:150px;width:9.375rem}

.demo-section .f-contact-text {
  overflow: hidden;
  font-size: 20px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  width: 100%;
}

.demo-section .f-contact-text h3 {
  font-size: 35px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
  color: #fff;
  margin: 0 0 30px;
}

.demo-section .f-contact-text p {
  margin: 0 0 30px;
  color: rgba(255, 255, 255, 0.5);
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}
.site-nav ul.menu li:first-child a{border-left:0!important}
.site-nav ul.menu li:last-child a{border-right:0!important}
.site-nav ul.menu li a{border-right:1px solid #020203!important;border-left:1px solid #212134!important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.li-responsive-header a,.responsive-header-dropdown a{color:#3a3a3c}
.li-responsive-header a:hover,.responsive-header-dropdown a:hover{color:#31708E}
.li-responsive-header{display:inline-block;padding-left:.5em;padding-top:4px}





.genesis-skip-link {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 14px;
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

section.grid ul.grid3x3 li.item-7,
section.grid ul.grid3x3 li.item-8,
section.grid ul.grid3x3 li.item-9 {
  border-bottom: 0;
}

section.grid ul.grid4x4 li.item-1,
section.grid ul.grid4x4 li.item-5,
section.grid ul.grid4x4 li.item-9,
section.grid ul.grid4x4 li.item-13 {
  border-left: 0;
}

.widget .widget-title.ribbon {
  font-size: 14px;
  line-height: 38px;
  font-weight: 300;
}

.widget .widget-title:not(.ribbon) {
  margin-bottom: 15px;
}

.bottombar .widget .widget-title {
  font-size: 18px;
  line-height: 38px;
}

.footer-area .widget .widget-title {
  font-size: 13px;
  text-transform: uppercase;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.widget.carousel .carousel-inner .section-title,
.section.carousel .carousel-inner .section-title,
.widget.carousel .carousel-inner .widget-title,
.section.carousel .carousel-inner .widget-title {
  position: absolute;
  z-index: 40;
  left: 15px;
  right: 0px;
}

h2.page-title {font-size:36px; line-height:44px;}

h2.page-title br {display:none;}
.rtecenter{text-align:center}

.idblog-rp-link {margin-bottom: 10px;}
.et_pb_main_blurb_image{display:inline-block;max-width:100%;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }


.posts-widget-entry {
    font-family: Arial, Helvetica, Sans-serif; 
    line-height: 20px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}


.testimonial_rotator.template-longform .testimonial_rotator_quote { text-align: center; }


.single-block .content-block {
	display: block;
	float: none;
	width: 890px;
}


.double-block .content-block {
	display: block;
	width: 250px;
}


.double-block .content-block.right {
	margin-left: 20px;
}


.double-block .content-block.main {
	display: block;
	width: 630px;
}


.double-block .content-block .widget {
	display: block;
	margin-bottom: 10px;
}


.double-block .content-block .widget .featured-block .meta a {
	color: #fff;
}


.double-block .content-block .widget .meta a {
	color: #8b8b8b;
}
.float-right{float:right!important}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.collapse:not(.show){display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#footer {
	background: #249A68;
	margin-top: 30px;
	padding: 20px 0 0;
}


#footer h2 {
	font-weight: bold;
}


#footer .widgets {
	width: 150px;
	float: right;
	color: #fff;
}


#footer h3 {
	color: #fff;
	font-weight: bold;
	margin-bottom: 10px;
}


#footer a {color: #fff;}

span.orange {color:#ff5400;}
#section-v1video .video-headlineTitle h1{font-weight:normal !important;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.cta-block-content{padding:1rem;margin:1rem 0}
.cta-block-content h3{color:#fff;font-size:2.8125rem;font-weight:700;padding:0}
.cta-block-content p{color:#fff;font-family:museo,sans-serif;font-size:1.5rem;margin-bottom:.5rem;padding-top:0}
.cta-block-content .sf{width:100%;max-width:100%}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}
.h3,h3{font-size:1.96875rem}
.page-template-template-haco .product-content .h3{font-family:Source Sans Pro,sans-serif;color:#161621;font-weight:600;margin-bottom:0}
.page-template-template-pndt .product-content .h3{font-family:Source Sans Pro,sans-serif;color:#161621;font-weight:600;margin-bottom:0}
.cart .total-info .h3{font-size:22px;font-size:1.375rem;line-height:1.8;color:#161621;margin:0;padding-top:10px}
.woocommerce-checkout .woocommerce-checkout .h3{font-size:22px;font-size:1.375rem;font-weight:400;line-height:2.68;color:#161621}
.single-product .additional-content .h3{font-size:22px;font-size:1.375rem;font-weight:600;color:#17b7e6;margin-bottom:1em}

.row .nine { width: 75%; }

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}

	
	.wpb_text_column.wpb_content_element.vc_custom_1473711226354 div h2 {
        font-size: 35px;
    }

.section-about .block-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.section-performance .section-contents .main-text .block-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.HomePage .our-brands-row img{max-width:100%;height:auto}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
#best-selling-products img:hover+.ccadjust .shop-now{background:#539FBC}
#best-selling-products .shop-now{font-size:22px;background:#31708E;padding-top:1%;padding-bottom:2%;font-family:Noto Sans}
#category .shop-now-button{background:#31708E}
#category .shop-now-button:hover{background:#539FBC}



.logo {
    float: left;
    margin: 0px;
    padding: 0px;
    border: 0px;
}


.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next,
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

	.navbar-default .navbar-header .navbar-brand img {
		width: auto !important;
	    height: 100% !important;
	}

.navbar-default .navbar-header {
  width: 28%;
  padding-right: 15px;
}

  .navbar-default .navbar-header .navbar-brand {
    height: auto;
  }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

		.head-top .suche
		{
			left: 33%;
		}

		.suche #searchbox
		{
			float: none;
			width: 100%;
			padding: 0;
		}

		.suche SPAN
		{
			display: block;
			float: none;
			padding: 11px 0;
		}

.headnav,
.suche,
#sprache
{
	float: left;
}


.suche
{
	margin: 5px 20px 0 25px;
}

.suche SPAN,
.suche #searchbox
{
	float: left;
}

.quotes_carousel_wrap .item .quote_logo {position:relative;margin-left:auto;margin-right:auto;width:180px;height:180px;background-repeat:no-repeat;background-position:center center;background-size:90%;}

#click-blocker {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(34, 34, 34, 0.9);
    z-index: 200;
    display: none;
}
.footer-bottom ul#menu-footer-newspaper{float:none;text-align:center}
.footer-bottom ul#menu-footer-newspaper li img{display:inline-block}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#secondary-links .apply-now,#secondary-links .resident-login{margin:0 0 10px 0;opacity:0;text-indent:-100px}
#secondary-links .apply-now.loaded,#secondary-links .resident-login.loaded{text-indent:0;opacity:1}
#secondary-links .apply-now a,#secondary-links .resident-login a{text-decoration:none;text-transform:uppercase;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#fff;line-height:1}
#secondary-links .apply-now a:hover,#secondary-links .resident-login a:hover{color:#7F9F9B}
html:lang(zh-CN) body .hero-banner,html:lang(zh-CN) body .page-content,html:lang(zh-CN) body .disclaimer{font-family:"MYingHeiPRCW05",AvenirNextPForBBG,Helvetica,Arial,sans-serif}
.disclaimer{background-color:#fff;position:fixed;bottom:0;left:0;right:0;z-index:100}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#sideheader .copyright {
  padding-top: 6px;
  margin-bottom: 22px;
  text-align: center;
  color: #656565;
  font-size: 12px;
}

#bottom-footer .copyright { margin-bottom: 45px;}

#bottom-footer .copyright p { margin-bottom: 15px;}

.headertop{background:#333333;}

.headertop-with{ line-height:30px; height:30px; width:1200px; margin:0 auto; color:#706f6f; overflow:hidden;}

.headertop-with .txt-down {padding-right: 15px; border: 1px solid transparent; position: relative;display: block;height: 30px; line-height: 30px;position: absolute;z-index: 10;}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.icon-heading-list{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
#xpromo-header .container{position:relative}
#users-customers .container{max-width:910px}
#testimonials .container{max-width:910px}



.equal-height-wrap .mcb-wrap .mcb-wrap-inner{position:relative;float:left;width:100%}

.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner{top:100%;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}

    .section .mcb-wrap-inner .button .button_label{
        font-size: 11px !important;
    }

.visible-phone {
  display: none !important;
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}

.col-md-6.lavish_info_top {
	width: 50%;
	float: left;
}


.cta .cta-block .emmergency {
  background: #48bdc5;
}


.cta .cta-block .emmergency a {
  color: #fff;
  font-size: 30px;
}


.cta .cta-block .emmergency p {
  padding-top: 20px;
}
.card-component-image{width:30%;float:left;margin-right:16px;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}


.locations-holder-contained{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


.locations-holder{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}


.locations-holder-mod{
	width: 100%;
    margin: 0 auto;
    text-align: center;
	height:auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

				footer .col-sm-6:last-child {
					clear: both;
					margin-top: 40px;
				}

#header .logo-container {
	padding: 25px 0;
}

#header .logo {
	position: relative;
}

#header .logo .site-title {
	margin-bottom: 0;
}

#header .logo .site-desc {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	text-indent: -99999px;
	z-index: -1;
}

#header .logo-header {
	position: relative;
}

#header .header-fixed .logo-container {
	padding: 1px 0;
}




.rel {position:relative;}


.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}


.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}




html * .ls-container .ls-video-layer,
body * .ls-container .ls-video-layer,
#ls-global * .ls-container .ls-video-layer,
html * .ls-container .ls-layer iframe,
body * .ls-container .ls-layer iframe,
#ls-global * .ls-container .ls-layer iframe {
	backface-visibility: visible !important;
	-moz-backface-visibility: visible !important;
	transform: none !important;
	-moz-transform: none !important;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
.comment-div{border-top:1px solid #FFF;border-bottom:1px solid #DDD;padding:10px 0}


.menu-header-container, .menu-header-right-container { display: inline-block; }

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.e10-3.x-column,.e10-7.x-column,.e10-9.x-column,.e10-13.x-column,.e10-18.x-column,.e10-23.x-column,.e10-25.x-column,.e10-29.x-column {background-color:transparent;z-index:1;}

code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb, .rtp-navigation, .rtp-comments-pagination, .rtp-thoughts, #respond, #respond .form-allowed-tags, .widget{font-size:13px;line-height:1.6153em;}

.widget ul{margin:0 0 0 15px;}

.widget li{padding:0 0 5px;}

.widget li li{padding:5px 0 0;}

.widget input[type=text], .widget input[type=tel], .widget input[type=color], .widget input[type=search], .widget input[type=number], .widget input[type=url], .widget input[type=email], .widget input[type=password], .widget textarea, .widget select{font-size:14px;}

.widget .social-icons{margin:10px 0 20px;width:100%;}

.widget select{margin-bottom:10px;width:95%;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.page-links .page-numbers {background-color:#ddd; border:1px solid #bbb; padding:4px 8px; margin-right:3px; color:#A00000; font-size:15px;}

.btn_to_form{text-align:center;padding:0 20px;float:left;width:100%}




.row {
    display: block;
    clear: both;
}


.row:after {
    content: "";
    display: block;
    clear: both;
    zoom: 1;
}


footer .row {
    padding: 20px 0;
}



#header-forms-search,
#header-forms-login {
	display: none;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}





.primary-navigation-wrap {
	background: #fff;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.wistia_embed {
    max-width: 100% !important;
}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}

.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,
.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo {
  opacity: 0;
}

.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo {
  display: none;
}

.mk-desktop-logo.light-logo {
  display: none;
}

.mk-desktop-logo.dark-logo {
  display: block;
}

	  .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
	    display: block !important;
	  }

	  .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
	    display: none !important;
	  }



	  .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
	    display: block !important;
	  }

	  .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
	    display: none !important;
	  }




.silder .item_slide { position:absolute; top: 0; }

.wrapcaption {
	position:absolute;
	font-size:30px;
	background:transparent;
	width:100%;
	margin:0px auto;
	display:table-cell;
	vertical-align:middle;
	top:50%;
}
#top-bar-social.top-bar-right{position:absolute;right:0;top:15px;height:0;line-height:0;margin-top:0}
body.boxed-main-layout #top-bar-social.top-bar-right{right:30px}
.clr{color:#000}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
  padding-left: 15px;
  padding-right: 15px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

#homepage-banner .container {
    position:relative;
}

#homepage-banner .container h1 {
    margin-top:0;
}


#resources-ctas .container {
	padding-top:15px;
	padding-bottom:15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}


.text-center {
  text-align: center !important; }
.site-header.nav-mobi-opened .site-nav-toggle-closed{-webkit-transform:scale(0) translate(-50%,-50%);-o-transform:scale(0) translate(-50%,-50%);transform:scale(0) translate(-50%,-50%);opacity:0}
.site-header .site-nav-toggle-closed,.site-header .site-nav-toggle-open{position:absolute;top:50%;left:50%;-webkit-transition:.125s;-o-transition:.125s;transition:.125s}
.site-header .site-nav-toggle-closed{-webkit-transform:scale(1) translate(-50%,-50%);-o-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:1}

	#site-generator .site-info {
		font-size: 12px;
		font-size: 1.2rem;
		padding: 20px 0;
	}


#footer #menu-main-menu-1 ul{ display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-left: -1px;}


#footer #menu-main-menu-1 li{ display:inline; flex-grow: 1; flex-basis: auto; margin: .25em 0; padding: 0 .5em; text-align: center; border-left: 1px solid #ccc;}


#footer #menu-main-menu-1 li a{ color:#fff; text-decoration:underline;}


#footer #menu-main-menu-1 li a:hover{ color:#000;}

.menu-main-menu-container{margin-top:-32px !important;}


#footer div.menu-main-menu-container{ position: relative; margin: 1em 1em 1em 0; overflow: hidden;}


#footer .menu-item-18{ border-left:0 !important;}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.display-1,.display-2,.display-3,.display-4{font-weight:700;line-height:1.0465}
.display-2{font-size:2.125rem}
.brand-face--script{font-family:"Lily Script One",cursive;font-weight:normal !important;text-transform:none !important}

#roll { display:none;}


    .navbar-nav.nav li#menu-item-1807{
        padding-top:11px;
    }


    .navbar-nav.nav li#menu-item-1807 a{
        background: #ef662f;
        padding: 5px 10px;
        color: #fff;
    }


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}

    .service-listing .service-list{
        float: none;
    }
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
.c-main-ban .c-main-ban__item-icon-box{display:inline-block;vertical-align:middle;width:88px;height:88px;background-color:#fff;border:4px solid #329961;-webkit-border-radius:50%;border-radius:50%;position:relative;margin-bottom:8px;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s;text-align:center;font-size:0}
.c-main-ban .c-main-ban__item-icon-box:before{content:'';display:inline-block;vertical-align:middle;height:100%}
.c-main-ban .c-main-ban__item-icon-box:hover{-webkit-transform:translateY(-3px);-ms-transform:translateY(-3px);transform:translateY(-3px)}
.menu--main-menu .menu-item.menu-item-has-children .mega-menu-box .mega-menu-box-image .mega-menu-box-image-title{background:#00aac7}
.menu--main-menu .menu-item.menu-item-has-children .mega-menu-box .mega-menu-box-image:hover .mega-menu-box-image-title{background:#d75431}




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}


.ht-site-info a{
	border-bottom: 1px dotted #AAA;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}


.home-main__lid-bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}
.row{margin-right:-15px;margin-left:-15px}


.row-inline {
  font-size: 0; }

  .row-inline .col-md-6 {
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    float: none; }


.dzs-colcontainer.row-inline {
  font-size: 0; }

  .dzs-colcontainer.row-inline *[class*="dzs-col-"] {
    float: none;
    display: inline-block;
    font-size: 13px;
    vertical-align: middle; }
table.dataTable.row-border tbody th,table.dataTable.row-border tbody td,table.dataTable.display tbody th,table.dataTable.display tbody td{border-top:1px solid #ddd}
table.dataTable.row-border tbody tr:first-child th,table.dataTable.row-border tbody tr:first-child td,table.dataTable.display tbody tr:first-child th,table.dataTable.display tbody tr:first-child td{border-top:none}


.row-centered {
	text-align: center;
}
.navbar .desktop{padding-top:40px;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

#footer .copyright {
    float: right;
}

		.recent-from, .recent-last, .recent-middle, .photostream, #sidebar { width: 248px !important; }

		.recent-from, .recent-last, .recent-middle, #left-area { width: 457px !important; }

#mobile-nav .col{width:45%;margin:0 10px 0 0;float:left;}

	
	
#features .feature{	
	float: left;
	width: 489px;
	height: 238px;
	position: relative;
	}

	

#features .feature img{
	clear: both;
	}

	
	
#features .feature p{
	position: absolute;
	float: left;
	width: 449px;
	padding: 15px 25px;
	bottom: 0;
	left: 0;
	font-size: 1.2em;
	background: #FFF;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	}

	
#features .feature p span{	
	color: #000;
	}


.bg_light_blue {
background-color:#d7e1eb;
}
#section-navigation .tb-megamenu-nav .mega-dropdown-inner{padding:25px 10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.fusion-carousel .fusion-carousel-holder{margin:0;padding:0;list-style:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a{border:0;padding:0}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
#div-poll #inner .view_results{display:inline-block;color:white;margin-left:10px;font-size:14px;text-decoration:none;cursor:pointer}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}
.icon-image{margin-bottom:0}
.icon-image a img{box-shadow:3px 4px 3px #888;padding:2px;border:2px solid #0000cd}
.icon-image a:hover img{background-color:#0000cd}

  .content-loop .entry-meta .entry-author .avatar,
  .content-loop .entry-meta .entry-category,
  .single .entry-meta .entry-author .avatar,
  .single .entry-meta .entry-category {
    display: none;
  }


#featured-content .hentry .entry-category a {
  border-radius: 4px;
  border: 1px solid #eb5424;
  color: #eb5424;
  font-size: 13px;
  line-height: 1;
  padding: 1px 4px;
}


#featured-content .hentry .entry-category a:hover {
  color: #222;
  border-color: #222;
  text-decoration: none;
}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.cs-modal .modal-dialog{-webkit-border-radius: 4px;-moz-border-radius: 4px;-webkit-box-shadow: 0 2px 6px rgba(0,0,0,.22);-moz-box-shadow: 0 2px 6px rgba(0,0,0,.22);}


.ad_headera
{
	//background:rgb(6, 134, 30);
	width: 730px;
	height: 90px;
	margin: 10px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

.av-seperator-icon{display:inline-block;vertical-align:middle;font-size:15px}


.item-apartir-pacote-new .item-preco-pacote-new,
.item-apartir-pacote-new .item-preco-pacote-new strong {
    font-size: 18px !important;
    color: #00451d;
    font-family: 'Raleway-SemiBold' !important;
}

.ecs__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 5px 0 0 !important;
  
}


.wdi_feed_theme_1 .wdi_feed_wrapper{width:100%;background-color:#FFFFFF;text-align:left}
.wdi_layout_th .wdi_feed_wrapper{margin:0 auto}
.wdi_layout_ib .wdi_feed_wrapper{margin:0 auto}
.partner-fader{background:white;text-align:center;padding:1rem 0.8rem;}
.partner-fader h4{color:#333;font-size:1.3rem;margin-bottom:0.8rem;margin-top:0;}
.partner-fader h4 a{color:#333;text-decoration:none;}
.partner-fader h4 a:hover{text-decoration:underline;}
.partner-fader ul{padding:0;margin:0;width:100%;height:94px;overflow:hidden;}
.partner-fader ul li{width:100%;list-style-type:none;}
.partner-fader ul li img{width:100%;max-width:150px;height:auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}
#footer-info,#footer-info a{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:none}
#footer-info{font-size:12px}

#footer-info + #footer-info{display:none}
.social-links{font-size:1rem}
.social-links .icon{padding:12px}
